/*==================================================
リズム天国
==================================================*/
ul.rizumu li {
	width: 48%;
	margin: 0 4% 1em 0;
}

ul.rizumu li:nth-child(2n) {
	margin: 0 0 1em 0;
}

/* スマホ */
@media (max-width: 768px) {
ul.rizumu li {
	width: 92%;
	margin: 0 4% 1em 4%;
}

ul.rizumu li:nth-child(2n) {
	margin: 0 4% 1em 4%;
}
}

